<template>
	<div id="" style="width: 15%;height: 100%;">
        <leftnav :leftnavData="leftnavData"></leftnav>
        <div class="right-wrap">
             <router-view></router-view>
        </div>
	</div>
</template>
<script>
import leftnav from './common/leftNav'
export default {
  components:{
  	leftnav
  },
  data() {
    return {
      leftnavData: [
        {
          path: '/statusManage/statusManageIndex',
          name: 'status',
          meta: {
            title: '状态管理'
          },
        }
      ],
    }
  },
  created() {

  },
  mounted() { 

  },
  methods: {
    
  }
};
</script>
<style scoped lang='less'>

</style>